/*Custom*/
.jumbotron em {
    font-size: 50px;
}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
    display: inline-block;
    float: left;
}

@media (max-width: 767px) {
    header .top-sect .help-box {
        display: inline-block;
        float: right;
    }
}

@media (max-width: 767px) {
    body {
        padding-top: 0px;
    }
    .jumbotron em {
        font-size: 30px;
        font-weight: 600;
        line-height: 40px;
    }
    header .top-sect .help-box a {
        font-size: 35px;
        font-weight: 800;
        line-height: 45px;
    }
}